"Weather" = "Pogoda";
"Haze" = "Mgiełka";
"Currently %@" = "Obecnie %@";
"Windy" = "Silny wiatr";
"Thunderstorms" = "Burze";
"%@º" = "%@º";
"Low" = "Niska";
"NW" = "NW";
"TODAY" = "DZIŚ";
"Knots" = "węzły";
"UV: %@" = "UV: %@";
"UV Index" = "Indeks UV";
"E" = "E";
"Sun" = "Słońce";
"Request Location Access" = "Poproś o autoryzację";
"Kilometers" = "Kilometry";
"South" = "Południe";
"Current Weather" = "Warunki pogodowe";
"WEATHER" = "POGODA";
"Feels Like" = "Odczuwalna";
"Extreme" = "Ekstremalny";
"Moonrise" = "Wsch. księż.";
"Chance of Rain" = "Możliwy deszcz";
"Sleet" = "Deszcz i śnieg";
"N" = "N";
"Very High" = "Bardzo wysoka";
"SE" = "SE";
"Feels Like: %@" = "Odczuwalna: %@";
"East" = "Wschód";
"%@ cm" = "%@ cm";
"South East" = "Południowy wschód";
"%@ mm" = "%@ mm";
"Snow" = "Śnieg";
"S" = "S";
"m/s" = "m/s";
"High" = "Wysoka";
"Moon" = "Księżyc";
"Precipitation" = "Opady";
"%@ chance of rain" = "%@ szansy na deszcz";
"Tornadoes" = "Tornada";
"Sunrise" = "Wschód słońca";
"Unlimited" = "nieograniczony";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Głównie bez chmur";
"Rain" = "Deszcz";
"Current location: %@" = "Bieżące położenie: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Średnie";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Południowy zachód";
"Age" = "Wiek";
"First Light" = "Skoro świt";
"Visibility" = "Widoczność";
"%@ miles" = "%@ mili";
"NE" = "NE";
"Today" = "Dziś";
"%@ knots" = "%@ węzły";
"inches" = "Cali";
"%@ mph" = "%@ m/h";
"Temperature" = "Temperatura";
"North" = "Północ";
"Chance of Snow" = "Możliwy śnieg";
"North East" = "Północny wschód";
"Distance" = "Dystans";
"Current Temperature" = "Bieżąca temperatura";
"MPH" = "m/h";
"Rain Probability" = "Możliwy deszcz";
"SW" = "SW";
"Azimuth" = "Azymut";
"%@\"" = "%@\"";
"Location: %@" = "Miejsce: %@";
"Hail" = "Grad";
"km" = "km";
"West" = "Zachód";
"Pressure" = "Ciśnienie";
"Fog" = "Gęsta mgła";
"Clear" = "Bez chmur";
"Current Location" = "Bieżące miejsce";
"%@ kilometers" = "%@ kilometra";
"Wind" = "Wiatr";
"%@ chance of snow" = "%@ szansy na śnieg";
"hPa" = "hPa";
"Daylight" = "Światło dzienne";
"Moonset" = "Zach. księżyca";
"Sunset" = "Zachód słońca";
"Moderate" = "Średnia";
"Partly Cloudy" = "Trochę chmur";
"Miles" = "Mile";
"%@ in" = "%@ cali";
"More Information" = "Więcej informacji";
"km/h" = "km/h";
"Humidity" = "Wilgotność";
"North West" = "Północny zachód";
"Cloudy" = "Pochmurnie";
"cm" = "cm";
"mph" = "m/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

